Summary:	Portuguese-Galician language pair for Apertium
Summary(pl.UTF-8):	Para języków portugalski-galicyjski dla Apertium
%define	lpair	pt-gl
Name:		apertium-dict-%{lpair}
Version:	0.9.2
Release:	1
License:	GPL v2+
Group:		Applications/Text
Source0:	http://downloads.sourceforge.net/apertium/apertium-%{lpair}-%{version}.tar.gz
# Source0-md5:	295abc86f8b3057acf6e17bcc620dff1
URL:		http://www.apertium.org/
BuildRequires:	apertium-devel >= 3.2.0
BuildRequires:	autoconf >= 2.52
BuildRequires:	automake
BuildRequires:	libxslt-progs
BuildRequires:	lttoolbox >= 3.2.0
BuildRequires:	pkgconfig
Requires:	apertium >= 3.2.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is an Apertium language pair, which can be used for translating
between Portuguese and Galician, morphological analysis or
part-of-speech tagging of both languages.

%description -l pl.UTF-8
Ten pakiet zawiera parę języków dla Apertium służącą do tłumaczenia
między portugalskim a galicyjskim, a także analizy morfologicznej lub
oznaczania części mowy w obu językach.

%prep
%setup -q -n apertium-%{lpair}-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make} -j1

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/apertium/modes

%{__make} -j1 install \
	DESTDIR=$RPM_BUILD_ROOT

# not needed here (see modes subdir) and contain wrong (builddir) paths
%{__rm} $RPM_BUILD_ROOT%{_datadir}/apertium/apertium-%{lpair}/*.mode

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_datadir}/apertium/apertium-%{lpair}
%{_datadir}/apertium/modes/gl-pt.mode
%{_datadir}/apertium/modes/pt-gl.mode
%changelog
* Tue Jul 02 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/apertium-dict-pt-gl.git;a=log;h=master

* Mon Jul 01 2013 Jakub Bogusz <qboosh@pld-linux.org> 0ca5a77
- no parallel make

* Mon Jul 01 2013 Jakub Bogusz <qboosh@pld-linux.org> f558de0
- updated to 0.9.2
- removed obsolete patches

* Fri Dec 31 2010 Jakub Bogusz <qboosh@pld-linux.org> ad5fd00
- new package

